﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Galaxia 13</title>
	<style>
	main {
		width:1300px;
		height:700px;
		margin:0 auto;
		/* background-color:fuchsia; */
		text-align:center;
	}
	div.superior {
		width:1200px;
		height:70px;
		background-color:#99CCFF;
		line-height:30px;
		border:5px solid silver;
		margin:10px auto;
	}
	div.inferior {
		width:1200px;
		height:600px;
		margin:0 auto;
	}
	div.inferiorizq {
		width:400px;
		height:500px;
		float:left;
		background-color:#FF9966;
		border:5px solid silver;
		text-align:justify;
		margin:20px;
	}
	div.inferiorcen {
		float:left;
		padding-top:120px;
	}
	div.inferiorder {
		width:400px;
		height:500px;
		float:left;
		background-color:#FF9966;
		border:5px solid silver;
		text-align:justify;
		margin:20px;
	}
	</style>
</head>

<body>
	<main>
		<div class="superior"><h2>Título del documento</h2></div>
		<div class="inferior">
			<div class="inferiorizq">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla lectus nisi, pulvinar vel lacinia vitae, facilisis vel ex. Mauris lacinia dolor nulla, a 
				sodales est fringilla eu. Vestibulum auctor, lorem nec interdum viverra, odio justo venenatis felis, tincidunt sodales purus lorem at felis. Aenean feugiat at enim nec 
				dictum. Praesent a metus convallis, ultricies dui nec, maximus lorem. Fusce consectetur vitae libero at fermentum. Orci varius natoque penatibus et magnis dis parturient 
				montes, nascetur ridiculus mus.rerrr</div>
			<div class="inferiorcen"><img src="galaxia.jpg" alt="galaxia" height=250px width=300px/></div>
			<div class="inferiorder">Cras lobortis vel sapien ut consequat. Maecenas sit amet nunc at est porta gravida a ac velit. In hac habitasse platea dictumst. Etiam at semper 
				urna. Vestibulum sit amet elit elit. Donec viverra accumsan enim, eu ultricies arcu. Proin vitae consequat tortor, dapibus faucibus purus. Sed nec tellus tellus.
		</div>
		</div>
	</main>
</body>

</html>
